@font-face {
	font-family: 'Font1Medium';
	src: url('/images/font1-medium.eot');
	src: url('/images/font1-medium.eot?#iefix') format('embedded-opentype'), url('/images/font1-medium.woff') format('woff'), url('/images/font1-medium.ttf') format('truetype'), url('/images/font1-medium.svg#Font1Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Font1Regular';
	src: url('/images/font1-regular.eot');
	src: url('/images/font1-regular.eot?#iefix') format('embedded-opentype'), url('/images/font1-regular.woff') format('woff'), url('/images/font1-regular.ttf') format('truetype'), url('/images/font1-regular.svg#Font1Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	background: #f8f8f8 url("/images/body.png") 0 0 repeat-x;
	/*color: #636363;*/
	color: #000000;
	/*font: normal 14px arial, helvetica cy, sans-serif*/
	font: normal 14px tahoma,helvetica cy,sans-serif
}

* html {
	height: 100%
}

.container {
	width: 990px;
	min-height: 100%;
	margin: 0 auto -145px auto;
	text-align: left
}

.header {
	height: 190px;
	position: relative;
	background: url("/images/header.png") 198px 18px no-repeat
}

.logo {
	position: absolute;
	/*left: 24px;*/ /*left: -100px;
	top: 28px;*/
    left: -5px;
    top: 7px;
}
.logo img{
    width: 205px;
}
ul {
	margin: 0 0 20px -24px;
	padding: 0;
	list-style: none
}

ul li {
	margin-bottom: 3px;
	padding-left: 24px;
	background: url("/images/bullet.png") 0 5px no-repeat
}

.time {
	color: #4d6e7f;
	position: absolute;
	/*left: 464px;*/
	left: 500px;
	/*top: 64px;*/
	top: 6px;
	padding-right: 0px;
	text-align: right;
	width: 384px;
	/*font: normal 14px Font1Medium*/
	font-weight: bold;
}

.time a{
	color: #4d6e7f;
	border-bottom:1px dashed #4d6e7f;
	text-decoration: none;
}
.time span {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
}

.counter{
	position: relative;
	width: 136px;
	height: 137px;
	margin: auto;
	font: 14px Arial, sans-serif;
	background: url('/images/counter.png') no-repeat;
		}
	.counter_needle{
		position: absolute;
		top: 26px;
		left: 26px;
		width: 83px;
		height: 83px;
		}
	.counter_online{
		position: absolute;
		top: 48px;
		left: 0;
		right: 0;
		text-align: center;
		color: #fff;	
		z-index: 5;			
			}
		.counter_online span{
			display: inline-block;
			padding: 11px 0;
			}
	.counter_perday{
		position: absolute;
		top: 86px;
		left: 0;
		right: 0;
		text-align: center;
		color: #fff;	
		z-index: 5;			
			}
		.counter_perday span{
			display: inline-block;
			padding: 2px 0;
			}
	.counter_from{
		position: absolute;
		top: 107px;
		left: 0;
		right: 0;
		text-align: center;
		color: #fff;
		z-index: 5;
			}
		.counter_from span{
			display: inline-block;
			padding: 2px 0;
			}
	.counter_tooltip{
		display: none;
		position: absolute;
		left: 50%;
		top: 7px;
		width: 116px;
		margin: 0 0 0 -63px;
		padding: 0 5px;
		text-align: center;
		font-size: 12px;
		color: #000
		-weblit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		background: #fff;
		background: rgba(255, 255, 255, .9);
		border: 1px solid #ccc;
		z-index: 10;
	}
.footer {
	background: #849fa4;
	padding-left: 155px;
	overflow: hidden;
	height: 145px;
	font-family: tahoma
}

.footer-helper{
	height: 145px;
	clear:both
}

.footer-in {
	width: 600px;
	height: 145px;
	margin: 0 auto;
	text-align: left;
	color: #173b4e;
	overflow: hidden;
	font-size: 11px
}

.footer .col1 {
	margin: 26px 27px 0 0;
	width: 215px;
	float: left
}

.footer .col2 {
	margin: 26px 0 0 0;
	overflow: hidden
}

.footer p {
	margin-bottom: 6px
}


.footer a {
	color: #173b4e
}
embed, object, textarea, select {
	outline: none;
	margin: 0
}

img {
	border: 0;
	vertical-align: middle
}

a {
	text-decoration: underline;
	outline: none;
	color: #00adcd
}

a:hover {
	text-decoration: none
}

.fl {
	float: left !important
}

.fr {
	float: right !important
}

.ar {
	text-align: right !important
}

.ac {
	text-align: center !important
}

.al {
	text-align: left !important
}

.aj {
	text-align: justify !important
}

.at {
	vertical-align: top !important
}

.am {
	vertical-align: middle !important
}

.ab {
	vertical-align: bottom !important
}

p {
	margin: 0 0 10px 0
}

.i {
	vertical-align: middle;
	position: relative;
	background: url(/images/sprites.png) 0 0 no-repeat;
	display: inline-block
}

.i-home {
	width: 24px;
	height: 24px;
	background-position: 0 -119px
}

.i-zoom {
	width: 24px;
	height: 24px;
	background-position: -87px -51px
}

.i-facebook {
	width: 22px;
	height: 22px;
	background-position: 0 -94px
}

.i-twitter {
	width: 22px;
	height: 22px;
	background-position: -25px -94px
}

.i-arr {
	width: 5px;
	height: 9px;
	background-position: -50px -94px
}

.primary-nav {
	text-transform: uppercase;
	/*font: normal 26px Font1Regular;*/
	font: normal 14px Font1Regular;
	display: inline-block;
	vertical-align: top;
	margin: 0 -11px 20px -17px;

	padding: 0;
	list-style: none
}

.primary-nav li {
	margin: 0 0 13px 0;
	padding: 0;
	background: none
}

.primary-nav a, .primary-nav span {
	display: block;
	/*color: #4d6e7f;*/
	color: #07334a;
	text-decoration: none;
	padding: 0 0 0 20px
}

.primary-nav span, .primary-nav a:hover, .primary-nav .active {
	/*font: normal 26px Font1Medium;*/
	font: normal 14px Font1Medium;
	line-height: 16px;
}

/*.primary-nav .long, .primary-nav a:hover.long{
	font: normal 14px Font1Medium;
}*/

.primary-nav ul {
	list-style: none;
	padding: 0;
	margin: 13px 0 0 0;
	text-transform: none;
	background: url("/images/bg1.png") 17px 0 repeat-y
}

.primary-nav ul li {
	margin: 0;
	padding: 0;
	background: url("/images/border2.png") 34px 100% no-repeat
}

.primary-nav ul a, .primary-nav ul span {
	/*color: #636363;*/
	color: #000000;
	margin: 0;

	padding: 6px 10px 7px 37px;
	font: normal 12px arial, helvetica cy, sans-serif;
	background: url("/images/arrow.png") 17px 9px no-repeat
}

.primary-nav ul a:hover {
text-decoration: underline;
	font: normal 12px arial, helvetica cy, sans-serif;
	/*background: #e7eeef url("/images/arrow.png") 17px 9px no-repeat;*/
	background: url("/images/arrow.png") 17px 9px no-repeat;
}


.primary-nav ul span, .primary-nav ul .active, .primary-nav ul .active a:hover{
	background-color: #e7eeef !important;
}

.primary-nav a.active:hover{
text-decoration: none !important;
}

.primary-nav ul span, .primary-nav ul .active, .primary-nav ul .active a:hover{
	font: normal 12px arial, helvetica cy, sans-serif;
	background: #e7eeef url("/images/arrow.png") 17px 9px no-repeat;
}

.primary-nav ul ul  a:hover {
	font: normal 12px arial, helvetica cy, sans-serif;
	/*background: #e7eeef url("/images/arrow.png") 26px 9px no-repeat;*/
	background: url("/images/arrow.png") 26px 9px no-repeat;
}

.primary-nav ul ul  span, .primary-nav ul ul .active {
	font: normal 12px arial, helvetica cy, sans-serif;
	background: #e7eeef url("/images/arrow.png") 26px 9px no-repeat;

}

.primary-nav ul ul {
	margin-top: 0
}

.primary-nav ul ul li {
	background: none
}

.active_link{
	line-height: 16px;
}
.primary-nav ul ul a, .primary-nav ul ul span, .primary-nav ul ul a:hover {
	padding-left: 45px;
	background-position: 26px 9px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	color: #555
}

.primary-nav ul ul a, .primary-nav ul ul span, .primary-nav ul ul a:hover .active {
	padding-left: 45px;
	background-position: 26px 9px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 12px !important;
	/*color: #555*/
	color: #000 !important;
}

.primary-nav ul ul ul a, .primary-nav ul ul ul .active, .primary-nav ul ul ul span, .primary-nav ul ul ul a:hover {
	padding-left: 55px;
	background-position: 35px 9px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	color: #555
}

.primary-nav ul a.cufon_fsrailway:hover {
     font-weight: bold;
     /*color: red;*/
}

.search {
	margin-bottom: 32px
}

.search input {
	width: 165px;
	padding: 0 5px;
	height: 22px;
	margin: 0 5px 0 0;
	vertical-align: middle;
	color: #6a6a6a;
	font: normal 11px tahoma, geneva cy, sans-serif;
	border: solid 1px #e0e0e0
}

.search .inp-active {
	color: #000
}

.header .search{
	position: absolute;
	top: 3px;
	/*left: 584px;*/
	left: 200px;
}

.header .search input {
	/*width: 220px;*/
	width: 337px;
}

.social {
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden
}

.social dt {
	float: left;
	width: 127px;
	margin: 0 30px 0 0
}

.social dd {
	margin: 0;
	overflow: hidden;
}

.social dd a {
	margin-right: 4px
}

.social .i-arr {
	position: absolute;
	left: 138px;
	top: 7px
}

.clearfix:after, .clearfix.after,
.layout:after, .layout.after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.layout-col1 {
	width: 186px;
	float: left;
	background: #fff;
	padding: 10px 17px
}

.layout-col2 {
	margin-left: 220px;
	padding: 0 10px 30px 0;
}

.layout-col2-in {
float:left;
	padding: 330px 10px 0 52px;
}

h2 {
	font: normal 26px Font1Regular;
	margin: 20px 0 10px 0;
	color: #456065
}

.visual {
	height: 331px;
	position: absolute;
	left: 50%;
	right: 0;
	margin-left: -275px;
	/*background-position: 50% 0 !important;*/
    overflow: hidden;
}

.visual-exhibitions {
	background: url("/images/visual/exhibition.jpg") 50% 0px;
}

.visual-libraries {
	background: url("/images/visual/libs.jpg") 50% 0px;
}

.visual-newpart {
	background: url("/images/visual/newpart.jpg") 50% 0px;
}

.visual-newpart-sfw {
	background: url("/images/visual/newpart-sfw.jpg") 50% 0px;
}

.visual-gallery {
	background: url("/images/visual/gallery.jpg") 50% 0px;
}

.visual-partners {
	background: url("/images/visual/partners.jpg") 50% 0px;
}

.visual-events {
	background: url("/images/visual/events.jpg") 50% 0px;
}

.visual-innovations {
	background: url("/images/visual/innovation.jpg") 50% 0px;
}

.visual-history {
	background: url("/images/visual/history.jpg") 50% 0px;
}

.visual-infrastructure {
	background: url("/images/visual/infrastructure.jpg") 50% 0px;
}

.visual-stock {
	background: url("/images/visual/stock.jpg") 50% 0px;
}


.visual-vokzaly {
	background: url("/images/visual/vokzaly.jpg") 50% 0px;
}


.visual-innovative_development_1
{
	background: url("/images/visual/innovative_development_1.jpg") 50% 0px;
}

.visual-innovative_development_4
{
	background: url("/images/visual/innovative_development_4.jpg") 50% 0px;
}

.visual-innovative_development_6
{
	background: url("/images/visual/innovative_development_6.jpg") 50% 0px;
}

.visual-innovative_development_8
{
	background: url("/images/visual/innovative_development_8.jpg") 50% 0px;
}

.visual-innovative_development_9
{
	background: url("/images/visual/innovative_development_9.jpg") 50% 0px;
}

.visual-innovative_development_10
{
	background: url("/images/visual/innovative_development_10.jpg") 50% 0px;
}

.visual-innovative_development_12
{
	background: url("/images/visual/innovative_development_12.jpg") 50% 0px;
}

.visual-innovative_development_23
{
	background: url("/images/visual/innovative_development_23.jpg") 50% 0px;
}



div.fl-b
{
    position: absolute; width: 100%; height: 331px;
}

div.visual-in
{
    position:absolute; width: 100%; height: 331px;
}

.breadcrumb {
	height: 39px;
	overflow: hidden;
	background: #e7eeef;
	padding-left: 12px;
	margin: 0 0 38px -52px;
	font-size: 13px
}

.breadcrumb a, .breadcrumb span {
	float: left;
	margin-right: 17px;
	padding-right: 23px;
	line-height: 37px;
	background: url("/images/bullet1.png") 100% 16px no-repeat
}

.breadcrumb a {
	color: #456065;
	text-decoration: none
}

.breadcrumb a:hover {
	text-decoration: underline
}

.breadcrumb span {
	color: #047387;
	background: none;
	padding: 0;
	margin: 0
}

.breadcrumb a:first-child {
	background: none;
	padding: 0
}

.text {
	
}

.text ul {
	clear: both
}

.text img[align="left"]{
	margin: 0 10px 10px 0
}

.text img[align="right"]{
	margin: 0 0 10px 10px
}

.link-back {
	clear: both;
	margin-top: 50px
}

h1 {
	font: normal 26px Font1Regular;
	margin: 0 0 10px 0;
	color: #456065
}

h5 {
	color: #000;
	font: normal 16px Font1Regular;
	margin: 30px 0 10px 0
}

h6 {
	color: #000;
	font: bold 14px arial, helvetica cy;
	margin: 30px 0 10px 0
}

h6.ac {
	color: #000;
	font: bold 14px arial, helvetica cy;
	margin: 10px 0 10px 0
}
.exhibitions li {
	margin-bottom: 13px
}

.gallery {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none
}

.gallery li {
	padding: 0;
	margin: 0 10px 10px 0;
	float: left;
	background: none
}

.gallery1 img {
	margin-bottom: 4px
}

.wrap {
	overflow: hidden;
	margin-bottom: 10px
}

.clear {
	clear: both
}

.blue-block {
	border: solid 2px #05325c;
	background: #f0f9fe;
	color: #05325c;
	padding: 10px;
	font-size: 18px;
	margin: 30px 0 5px 0;
	display: inline-block;
	vertical-align: top;
	width: 200px
}

.c-red {
	color: #c00000
}

.newpart p {
	margin-bottom: 5px;
	font-size: 16px
}

.table1 {
	border-collapse: collapse;
	margin-bottom: 10px;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000
}

.table1 td, .table1 th {
	padding: 5px;
	border-left: solid 1px #000;
	border-top: solid 1px #000;
}

.table1 th {
	text-align: center;
	font-size: 13px
}
b#h,b#i{font-weight:normal;}

#map_canvas {
	background-color: #FFF !important;
}

#flashCounter {
	float: right;
	position: relative;
        z-index: 100;
	top: 17px;
}

div.counter_number_1
{
    position: absolute;
    z-index: 25;
    top: 76px;
    right: 56px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    width: 26px;
    text-align: center;
}

div.counter_number_2
{
    position: absolute;
    z-index: 25;
    top: 105px;
    right: 46px;
    color: #f46506;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    width: 46px;
    text-align: center;
}

div.counter_number_3
{
    position: absolute;
    z-index: 25;
    top: 128px;
    right: 46px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    width: 46px;
    text-align: center;
}

div.otzyvy_button_main
{
    z-index: 100; 
    position: absolute; 
    left: 855px; 
    width: 137px; 
    height: 28px;
}

div.otzyvy_button_main a.otzyvy_button_main_link{
    display: block; 
    width: 137px; 
    height: 28px; 
    background: url('/images/otzyvy_button.png') no-repeat 0px 0px;
}


div.otzyvy_form_main
{
    display: none;
    position: absolute;
    z-index: 800;
    left: 855px;
    width: 204px;
    height: 344px;
    background-color: #c3d1d5;
}

form.otzyvy_form_main_form
{
    margin: 0px; padding: 0px;
}
			
div.otzyvy_form_name_label
{
    margin: 7px 0px 0px 12px;
}

div.otzyvy_form_name_label label
{
    color: #33596d; 
    font-size: 11px; 
    font-family: Arial, Helvetica, sans-serif;
}

.otzyvy_form_input
{
margin: 4px 0px 0px 11px; 
padding: 2px 5px 2px 5px; 
width: 170px; 
height: 18px; 
border: 0px; 
background: url('/images/otzyvy_form_input.jpg') no-repeat 0px 0px; 
color:#33596d; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
line-height: 12px;
}

.otzyvy_form_type_input{
padding: 2px 0px 2px 5px; 
width: 91px; 
height: 18px; 
border: 0px; 
color:#33596d; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
line-height: 12px;
}

.otzyvy_form_otzyv_textarea
{
padding: 2px 5px 2px 5px; 
width: 170px; 
height: 83px; 
border: 0px; 
background: url('/images/otzyvy_form_otzyv_textarea.jpg') no-repeat 0px 0px; 
color:#33596d; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
line-height: 12px;
}

.otzyvy_form_send_button{
width: 112px; 
height: 28px; 
border: 0px; 
background: url('/images/otzyvy_form_send_button.jpg') no-repeat 0px 0px; 
cursor: pointer;
}

div.otzyvy_form_otzyvy_link
{
    font: 15px Font1regular;
    margin: 20px 0px 0px 25px;
}
			
a.otzyvy_form_otzyvy_link
{
    display: block;
    width: 153px;
    height: 13px;
    background: url("/images/otzyvy_form_otzyvy_link.jpg") no-repeat 0px 0px;
    color: #33596d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

a.otzyvy_form_otzyvy_link:hover
{
    background: url("/images/otzyvy_form_otzyvy_link.jpg") no-repeat 0px 0px;
}

div.otzyvy_form_send_button:hover
{
    opacity: 0.7;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}



a.cufon_fsrailway
{
	line-height: 16px;
}
a.cufon_fsrailway:hover
{
	line-height: 16px;
}

/** test menu */
/**
body{
  background: #c4c7cb;
  background-image: -webkit-radial-gradient(cover, #FFF,#D1D1D1	);
  background-image: -moz-radial-gradient(cover, #e8eaec, #a4a8ae);
  background-image: -o-radial-gradient(cover, #e8eaec, #a4a8ae);
  background-image: radial-gradient(cover, #e8eaec, #a4a8ae)
}

html{
  min-height:70%;
}

.Navigation{
	height: 40px;
    padding: 0;
	margin: 0;
	position: absolute;
}

.Navigation li 	{
	height: auto;
	width: 150px;
	float: left;
	text-align: center;
	list-style: none;
	font:14px "Bonveno", "Century Gothic";
	padding: 0;
	margin: 0;
	background-color: #eee;
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 rgba(255,255,255, .9) inset, 0 1px 3px rgba(0,0,0, .1);
	border-radius: 3px;
  margin-left:10px;
}

.Navigation a{							
	padding:13px;
	text-decoration: none; 
	color:#333;
	text-shadow: 0 1px #fff;
	display: block;
}
.Navigation li ul{
	display: none;
	height: auto;									
	margin-left: -11px;
	padding: 0;		
}				

.Navigation li:hover ul{
	display: block;
}

.navbar li ul li {
	background-color:#eee;
  	border: 1px solid #ccc;
} 

.Navigation li:hover, a:hover {
	 background: #e8e8e8;
} 

*/

/** podpiska */
input.subscription_submit
{
	width: 24px;
	height: 24px;
	background: url('/images/podpiska/send.gif') no-repeat 0px 0px;
	border: none;
	cursor: pointer;
}
/** podpiska end */

/** fix background */
.bgot {
	position: fixed;
	top: 0;
	left: 0;
	height: 972px;
	width: 100%;
	z-index: -1;
	background: url(/images/bg-other.jpg) -170px 0 no-repeat;
}

body {background-color:transparent; background: url(/images/bg.gif) repeat-x;}
/** fix background end */

.let10{
    position: absolute;
/*    display: none;*/
    top: 10px;
	left: 55px;
}
p.line { 
line-height: 0.5; 
}

.b-top {z-index:2600;position:fixed;left:0;bottom:90px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;
color:white;background:#95AEB1 url(http://rzd-expo.ru/images/file.png) no-repeat 50% 11px;border-radius:7px;}